app = "tanna-dev-renovate"
primary_region = "lhr"

[build]

[http_service]
  internal_port = 8080
  force_https = true
  processes = ["app"]
[mounts]
  source = "tanna_dev_renovate"
  destination = "/tmp/renovate"
  auto_extend_size_threshold = 80
  auto_extend_size_increment = "5GB"
  auto_extend_size_limit = "30GB"

[[vm]]
size = "shared-cpu-1x"
memory = "1gb"
